<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png">
    <!--Mostramos el componente-->
    <mi-componente/>
    <calculadora/>
  </div>
</template>

<script>
import Calculadora from './components/Calculadora.vue'
import  MiComponente  from './components/MiComponente.vue'

export default {
  name: 'App',
  components: {
    MiComponente,
    Calculadora
  }
}
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
